Subject: Re: Job | Tech Support Remote Screening
From: Vishal Mate <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 09:08:19 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6825 Applicants

View All

Vishal Mate
I am Mechanical Engineer passed from Sinhgad College of Engineering with distinction, am currently working in IT firm Infosys want to pursue a job in combination of IT and mechanical industry. I am highly adaptable to any new environment and continuos learning is focus. I am a team player, having good communication skills. I am having skills in both IT as well as Mechanical softwares.

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 2 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 4 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Pune, Nasik, Aurangabad
Education
B.Tech/B.E.
Sinhad College of Engineering
Key Skills
Pro-E, AutoCAD, Ansys APDL, MS Office, Excel, Powerpoint, Word, Outlook, MS Office Word, Email

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem